<div class="col-md-3">
  <h3>Adding new group</h3>

  <div id='group_section'>
    <%= form_for :group, url: groups_path do |form| %>
      <%= render 'form', f: form %>
      
      <div class="d-flex justify-content-end mt-2">
        <%= form.button :create, type: :submit, class: 'btn btn-info' %>
      </div>
    <% end %>
  </div>
</div>
<div class="col-md-9">
  <% if current_user %>
    <div>
      <h4>List of groups:</h4> <br>
      <div>
        <% current_user.owned_groups.each do |group| %>
          <%= group.title %><br>
          <%= link_to "Show", group %>
          <%= link_to "Edit", edit_group_path(group) %>
          <%= link_to "Destroy", group, method: :delete, data: { confirm: "Are you sure?" } %><hr>
        <% end %>
        </div>
    </div>
  <% end %>
</div>